/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*Variables*/
/*Colors*/
/* Mixins */
/* Global */
/* line 34, ../sass/screen.scss */
body {
  font-family: sans-serif;
  font-size: 0.9em;
  background-color: #83CFCB;
  line-height: 1.5em;
}
/* line 39, ../sass/screen.scss */
body .page {
  width: 960px;
  margin: auto;
  background-color: #fff;
}
/* line 43, ../sass/screen.scss */
body .page .region-content {
  font-size: 0.9em;
}
/* line 45, ../sass/screen.scss */
body .page .region-content ul li {
  list-style-type: disc;
}
/* line 48, ../sass/screen.scss */
body .page .region-content ol {
  list-style: decimal;
}

/* line 55, ../sass/screen.scss */
.front .title {
  display: none;
}

/* line 59, ../sass/screen.scss */
.right {
  float: right;
}

/* line 63, ../sass/screen.scss */
.left {
  float: left;
}

/* line 67, ../sass/screen.scss */
em {
  font-style: italic;
}

/* line 71, ../sass/screen.scss */
h1 {
  font-weight: bold;
  font-size: 1.5em;
}

/* line 76, ../sass/screen.scss */
h2 {
  font-weight: bold;
  font-size: 1.2em;
}

/* line 82, ../sass/screen.scss */
.block h2 {
  font-weight: bold;
  font-size: 1.1em;
  line-height: 1em;
}

/* line 89, ../sass/screen.scss */
h4 {
  font-weight: bold;
  font-size: 1.1em;
}

/* line 94, ../sass/screen.scss */
strong {
  font-weight: bold;
}

/* Main Menu */
/* line 100, ../sass/screen.scss */
#zone-menu {
  background: #5E7F8E;
  height: 100%;
  width: 100%;
}
/* line 104, ../sass/screen.scss */
#zone-menu #region-menu {
  margin: auto;
}
/* line 108, ../sass/screen.scss */
#zone-menu ul {
  z-index: 10;
}
/* line 110, ../sass/screen.scss */
#zone-menu ul#nice-menu-1 {
  padding-left: 50px;
}
/* line 113, ../sass/screen.scss */
#zone-menu ul.nice-menu {
  padding-left: 15px;
  float: left;
  -webkit-transition: .5s;
  transition: .5s;
}
/* line 118, ../sass/screen.scss */
#zone-menu ul.nice-menu ul {
  margin-top: -7px;
  position: absolute;
  left: 0;
  top: 100%;
  visibility: hidden;
  opacity: 0;
}
/* line 125, ../sass/screen.scss */
#zone-menu ul.nice-menu ul a {
  color: #436677;
}
/* line 128, ../sass/screen.scss */
#zone-menu ul.nice-menu ul ul {
  left: 100%;
  top: 0;
}
/* line 135, ../sass/screen.scss */
#zone-menu li {
  float: left;
  position: relative;
  list-style: none;
  -webkit-transition: .5s;
  transition: .5s;
}
/* line 141, ../sass/screen.scss */
#zone-menu li:hover > ul {
  visibility: visible;
  opacity: 1;
}
/* line 145, ../sass/screen.scss */
#zone-menu li li {
  background: #b7c9d2;
  width: 200px;
}
/* line 150, ../sass/screen.scss */
#zone-menu a {
  color: #fff;
  background-color: transparent;
  border-bottom: 1px ridge #333333;
  display: block;
  text-decoration: none;
  height: 100%;
  padding: 5px 0.5em;
}
/* line 158, ../sass/screen.scss */
#zone-menu a:hover, #zone-menu a:focus {
  background-color: #08364c;
}

/* line 294, ../sass/screen.scss */
#zone-content {
  margin-top: 15px;
}

/* line 298, ../sass/screen.scss */
#zone-branding-wrapper {
  margin-top: 10px;
}

/* line 302, ../sass/screen.scss */
.section-header {
  background-color: #83CFCB;
}

/* Breadcrumbs */
/* line 308, ../sass/screen.scss */
.breadcrumb {
  margin-bottom: 15px;
}

/* Menublocks */
/* line 315, ../sass/screen.scss */
.block-menu-block h2 {
  background: #b7c9d2;
  margin-bottom: 5px;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0 0;
  text-align: center;
  padding: 5px;
}
/* line 323, ../sass/screen.scss */
.block-menu-block ul li {
  background: #b7c9d2;
  border-bottom: 1px ridge #333333;
  list-style: none;
  padding: 5px;
}
/* line 328, ../sass/screen.scss */
.block-menu-block ul li li {
  margin-left: 15px;
}
/* line 331, ../sass/screen.scss */
.block-menu-block ul li .last {
  border-bottom: none;
}
/* line 336, ../sass/screen.scss */
.block-menu-block a {
  color: #000;
  text-decoration: none;
}
/* line 340, ../sass/screen.scss */
.block-menu-block a.active {
  color: #fff;
}

/* line 345, ../sass/screen.scss */
.menu li {
  list-style: none;
}

/* Logo / Header */
/* line 353, ../sass/screen.scss */
#region-branding {
  width: 100%;
  padding: 0;
  margin: 0;
}
/* line 357, ../sass/screen.scss */
#region-branding a {
  background: #83CFCB;
}
/* line 360, ../sass/screen.scss */
#region-branding img {
  vertical-align: super;
}

/* Top bar */
/* line 367, ../sass/screen.scss */
.contextual-links-region {
  position: inherit;
}

/* line 371, ../sass/screen.scss */
#zone-user {
  height: 35px;
}
/* line 373, ../sass/screen.scss */
#zone-user #region-top-bar {
  background: none repeat scroll 0 0 #08364c;
  height: 35px;
  left: 0;
  margin: 0;
  position: absolute;
  width: 100%;
}
/* line 381, ../sass/screen.scss */
#zone-user #block-search-form {
  height: 100%;
  margin: 5px 50px 5px 5px;
  float: right;
}
/* line 386, ../sass/screen.scss */
#zone-user #block-node-syndicate {
  float: right;
  margin: 10px;
}
/* line 390, ../sass/screen.scss */
#zone-user .block-block {
  float: right;
  margin: 10px;
}
/* line 394, ../sass/screen.scss */
#zone-user img {
  height: 17px;
}

/* line 401, ../sass/screen.scss */
#user-register-form #edit-profile-membership-information-field-user-groups-reserved-apply span.description {
  float: left;
  width: 100%;
  margin-left: 0;
}

/* Footer */
/* line 411, ../sass/screen.scss */
#zone-footer {
  margin-top: 20px;
  background: #08364c;
  color: #fff;
}
/* line 415, ../sass/screen.scss */
#zone-footer a {
  color: #fff;
  text-decoration: none;
  height: 100%;
}
/* line 420, ../sass/screen.scss */
#zone-footer ul li {
  margin: 0;
}
/* line 424, ../sass/screen.scss */
#zone-footer #region-footer-first-middle ul {
  margin: 10px 0;
}
/* line 426, ../sass/screen.scss */
#zone-footer #region-footer-first-middle ul li {
  background: none;
  border: none;
  height: 100%;
  width: 100%;
  margin: 0;
  float: left;
  width: 30%;
}
/* line 434, ../sass/screen.scss */
#zone-footer #region-footer-first-middle ul li a {
  color: #fff;
}
/* line 439, ../sass/screen.scss */
#zone-footer #region-footer-first-middle a#context-block-region-footer_first_middle {
  display: none;
}
/* line 444, ../sass/screen.scss */
#zone-footer #region-footer-first-right img {
  height: 17px;
}
/* line 447, ../sass/screen.scss */
#zone-footer #region-footer-first-right .block-block {
  float: left;
  margin: 10px;
}
/* line 451, ../sass/screen.scss */
#zone-footer #region-footer-first-right #block-node-syndicate--2 {
  float: left;
  margin: 10px;
}
/* line 455, ../sass/screen.scss */
#zone-footer #region-footer-first-right a#context-block-region-footer_first_right {
  display: none;
}
/* line 459, ../sass/screen.scss */
#zone-footer #region-footer-first-left {
  margin: 10px;
}
/* line 461, ../sass/screen.scss */
#zone-footer #region-footer-first-left a {
  margin: 10px 0;
}
/* line 464, ../sass/screen.scss */
#zone-footer #region-footer-first-left a#context-block-region-footer_first_left {
  display: none;
}
/* line 468, ../sass/screen.scss */
#zone-footer #region-footer-second {
  margin: 0;
  width: 100%;
  height: 30px;
  background: #b7c9d2;
}
/* line 477, ../sass/screen.scss */
#zone-footer #region-footer-second li {
  float: right;
  border: none;
  background: none;
  padding: 0;
}
/* line 483, ../sass/screen.scss */
#zone-footer #region-footer-second a {
  color: #000;
  float: right;
  margin: 7px;
  width: auto;
  vertical-align: top;
}
/* line 490, ../sass/screen.scss */
#zone-footer #region-footer-second a#context-block-region-footer_second {
  display: none;
}

/* Sidebar First and blocks */
/* line 498, ../sass/screen.scss */
#region-sidebar-first h2.block-title {
  background: url("lai_block_header.png") repeat scroll 0 0 #08364c;
  border-radius: 6px 6px 0 0;
  text-align: center;
  color: #fff;
  padding: 5px;
}
/* line 505, ../sass/screen.scss */
#region-sidebar-first .date {
  font-weight: bold;
  color: #08364c;
}
/* line 509, ../sass/screen.scss */
#region-sidebar-first .view-content {
  border: 1px solid #b7c9d2;
  border-radius: 0px 0px 6px 6px;
  padding: 5px;
  margin-bottom: 15px;
}
/* line 514, ../sass/screen.scss */
#region-sidebar-first .view-content li {
  margin: 10px 0;
}
/* line 518, ../sass/screen.scss */
#region-sidebar-first .content {
  margin-bottom: 15px;
}

/* Calendar */
/* line 525, ../sass/screen.scss */
.fc {
  /* Calendar block
      .fc-event-time {
          display:none;
      }*/
}
/* line 526, ../sass/screen.scss */
.fc a {
  font-size: 0.8em;
  text-align: center;
}

/* Sitemap */
/* line 539, ../sass/screen.scss */
#site-map h2 {
  display: none;
}

/* Events and News pages */
/* line 547, ../sass/screen.scss */
.node-event header, .node-event-liw header, .node-news header, .node-testimonial header, .node-download-resource header {
  margin: 15px 0 10px 0;
}
/* line 549, ../sass/screen.scss */
.node-event header h2, .node-event-liw header h2, .node-news header h2, .node-testimonial header h2, .node-download-resource header h2 {
  font-size: 1.6em;
}

/* Sponsor Block */
/* line 557, ../sass/screen.scss */
.sponsor_block {
  text-align: center;
}
/* line 559, ../sass/screen.scss */
.sponsor_block a.logo {
  text-decoration: none;
  vertical-align: top;
}
/* line 562, ../sass/screen.scss */
.sponsor_block a.logo img {
  margin-top: 5px;
}

/* LIW Archive */
/* line 571, ../sass/screen.scss */
.archive_item img {
  margin: 5px 10px;
}

/* LIW Video Front */
/* line 578, ../sass/screen.scss */
.block-testimonials-block-1 div {
  margin: 10px auto;
}

/* Gmap View, Literacy  */
/* line 586, ../sass/screen.scss */
#map_canvas ul {
  list-style: none inside none;
}
/* line 588, ../sass/screen.scss */
#map_canvas ul li {
  list-style-type: disc;
}

/* Twitter blocks for Groups. */
/* line 595, ../sass/screen.scss */
.twitter-group-section {
  width: 300px;
  float: right;
  margin: 0 5px;
}

/* Carousel Front */
/***********************carousel front******************************/
/* line 604, ../sass/screen.scss */
#execphp-6.widget h4 {
  background: none;
}

/* line 608, ../sass/screen.scss */
#execphp-6 {
  margin-top: 8px;
  border: none;
}

/* line 613, ../sass/screen.scss */
#carousel {
  height: 315px;
  width: 650px;
  float: left;
  margin: auto;
  margin-bottom: 30px;
  float: left;
  background: url("slideframe.png") no-repeat scroll 0px 0px transparent;
}

/* line 623, ../sass/screen.scss */
.slideshow {
  display: box;
  height: 300px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}

/* line 631, ../sass/screen.scss */
.slideshow img {
  padding: 10px;
  z-index: -999;
}

/* line 636, ../sass/screen.scss */
#carfront {
  position: relative;
}

/* line 640, ../sass/screen.scss */
.carfront_text {
  background-color: #09364B;
  border-radius: 10px 10px 10px 10px;
  height: 270px;
  opacity: 0.8;
  position: absolute;
  right: 365px;
  top: 15px;
  width: 270px;
  z-index: 10;
}

/* line 652, ../sass/screen.scss */
.carfront_text h3 {
  opacity: 1;
  color: #FFFFFF;
  padding: 5px;
  font-size: 1.5em;
  font-weight: bold;
}

/* line 659, ../sass/screen.scss */
.carfront_text a {
  bottom: 5px;
  color: #FFFFFF;
  left: 5px;
  opacity: 1;
  position: absolute;
  text-decoration: none;
}

/* line 668, ../sass/screen.scss */
.carfront_image {
  z-index: 1;
}

/* line 672, ../sass/screen.scss */
#pager {
  margin: 10px auto auto;
  width: 75px;
}

/* line 676, ../sass/screen.scss */
#next2 {
  background: url("ad_next.png") no-repeat scroll 0px -7px transparent;
}

/* line 679, ../sass/screen.scss */
#prev2 {
  background: url("ad_prev.png") no-repeat scroll 0px -7px transparent;
}

/* line 682, ../sass/screen.scss */
#pager div {
  float: left;
  width: 35px;
  cursor: pointer;
}

/* line 693, ../sass/screen.scss */
.cta_wrap a {
  text-decoration: none;
  color: #fff;
}
/* line 694, ../sass/screen.scss */
.cta_wrap .cta {
  padding: 10px;
  height: 55px;
  border-radius: 8px;
  background-color: #5E7F8E;
}
/* line 699, ../sass/screen.scss */
.cta_wrap .cta:hover {
  background-color: #354851;
}

/* line 703, ../sass/screen.scss */
.pane-views-events-block, .pane-views-events-liw-block-1 {
  padding: 10px;
  border-radius: 8px;
  background-color: #07354B;
  color: #fff;
}
/* line 708, ../sass/screen.scss */
.pane-views-events-block a, .pane-views-events-liw-block-1 a {
  color: #fff;
}

/* line 711, ../sass/screen.scss */
.panels-flexible-region-front_page_panel-about_lai {
  background-color: #07354B;
  padding: 10px;
  width: 240px;
  border-radius: 8px;
  color: #fff;
  height: 270px;
  margin-top: 5px;
}
/* line 719, ../sass/screen.scss */
.panels-flexible-region-front_page_panel-about_lai h2 {
  margin-bottom: 10px;
}

/* line 722, ../sass/screen.scss */
.view_res {
  padding: 10px;
  border-radius: 8px;
  background-color: #b6c7cf;
  margin-top: 15px;
}
/* line 728, ../sass/screen.scss */
.view_res a {
  color: #000;
}
/* line 729, ../sass/screen.scss */
.view_res h2 {
  margin-bottom: 10px;
}
/* line 731, ../sass/screen.scss */
.view_res h2 a {
  color: #000;
}

/* line 737, ../sass/screen.scss */
#block-views-jobs-block {
  margin-top: 10px;
}
/* line 739, ../sass/screen.scss */
#block-views-jobs-block .views-row {
  margin: 20px 0;
}
